Bug 519676 - Package Overview page must display SHA256 (and others) package checksum data
Summary: Package Overview page must display SHA256 (and others) package checksum data
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/rhn/software/p...
Whiteboard: US=136107
Depends On:
Blocks: 519193 rhn-sprint30
TreeView+ depends on / blocked
 
Reported: 2009-08-27 12:00 UTC by Sebastian Skracic
Modified: 2010-03-18 12:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 12:49:51 UTC


Attachments (Terms of Use)

Description Sebastian Skracic 2009-08-27 12:00:49 UTC
To be able to support several checksum types for the same RHN object
(a package, file, etc), the UI has to display all available checksums
for a given item.  This bug is to track work on package overview page.

Comment 1 Sebastian Skracic 2009-08-27 12:08:52 UTC
Initial support implemented in 4175f00d65b7a31de938851df4622581e56bc267.

Comment 2 Sebastian Skracic 2009-09-02 18:45:13 UTC
And .... ON_DEV.

Comment 4 Denise Hughes 2009-09-11 19:38:51 UTC
Verified on webdev.

Testopia ID:
https://testopia.devel.redhat.com/bugzilla/tr_show_case.cgi?case_id=12033


Note You need to log in before you can comment on or make changes to this bug.